@font-face {
 font-family:"Garden-Sans"; 
 src:url("fonts/Garden-Sans.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#1c1c1e; font-family:"comic"}
.row, p, blockquote, .text-center {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:solid 3px khaki}
header img {margin:5px; width:100%}
section {padding:1px 0}
hr {border:2px solid khaki; opacity:1}
h1 {font-size:11vw; font-family:"Garden-Sans"; color:#9ab271}
h2 {font-size:25px; color:tan; text-transform:uppercase; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 3px khaki; border-bottom:solid 3px khaki}
p {font-size:22px; color:whitesmoke; padding:10px}
a {color:whitesmoke; text-decoration:underline}
.ratio {border:1px solid whitesmoke}
section img {border:1px solid whitesmoke; width:100%}
#galerie img {width:95%; margin:5px}
strong {display:block; text-align:right; color:whitesmoke; 
font-size:20px; margin-bottom:25px}
footer {background:black; padding:15px 0; font-size:20px; border-top:solid 3px khaki}
footer nav a {color:#9ab271; text-align:center; text-decoration:none}
.no-padding {padding:5px} /* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:#9ab271; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	#galerie img {height:400px; width:auto}
	h1 {font-size:4vw}
	h2 {font-size:30px}
	blockquote {font-size:30px}
	p {font-size:25px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:khaki}
}
